### Name: msdata
### Title: Sample FTICR, LC/MS and MS$^n$ data
### Aliases: msdata xs x
### Keywords: datasets

### ** Examples

## The directory with the mzData LC/MS files
mzdatapath <- file.path(.find.package("msdata"), "iontrap")
mzdatapath
files <- list.files(mzdatapath, recursive = TRUE, full.names = TRUE)

if (require(xcms)) {

## xcmsSet Summary
show(xs)

## Access raw data file
x <- xcmsRaw(files[1])
x

}



